Wasco - Mobile Billing (Android & 10S) - Bug #12971

Guest Access Management - Select Account dropdown should change to "Account Number" as per
figma & web app

02/25/2025 06:18 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
GuestList >

Guest Access Management

Guest Access is a feature that allows you to
invite other people to view your online
account. You can control what information
they have access to and can revoke access at
any time.

Select Account

0112016

Your Username is Linked To the following Accounts

Guest Email

piya@yopmail.com

Guest Email Confirm

piya@yopmail.com

Access Settings

=) Bill & Payments

=
History

#1 - 02/25/2025 06:27 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 10:23 AM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/26/2025 10:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
